package cn.gintone.dtoPt;

public class PtUserInfo {
    private Long u_id;
    private String u_name; // 用户名
    private String u_real_name; // ⽤户真实姓名
    private String org_id; // 部门id
    private String org_name;

    public Long getU_id() {
        return u_id;
    }

    public void setU_id(Long u_id) {
        this.u_id = u_id;
    }

    public String getU_name() {
        return u_name;
    }

    public void setU_name(String u_name) {
        this.u_name = u_name;
    }

    public String getU_real_name() {
        return u_real_name;
    }

    public void setU_real_name(String u_real_name) {
        this.u_real_name = u_real_name;
    }

    public String getOrg_id() {
        return org_id;
    }

    public void setOrg_id(String org_id) {
        this.org_id = org_id;
    }

    public String getOrg_name() {
        return org_name;
    }

    public void setOrg_name(String org_name) {
        this.org_name = org_name;
    }
}
